.post_banner {
  position: relative;
  z-index: 2;
  max-width: 256rem;
  margin: 0 auto;
  padding: 2.9rem 0 13.5rem;
}
.post_banner::before,
.post_banner::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  z-index: -1;
  pointer-events: none;
}
.post_banner::before {
  height: calc(var(--bg_deg) * 1.261364);
  background-color: var(--primary);
  opacity: 0.14;
  clip-path: polygon(0 0, 50% calc(100% - var(--bg_deg) * 0.25), 100% 0, 100% calc(var(--bg_deg) * 0.25), 50% 100%, 0 calc(var(--bg_deg) * 0.30682));
}
.post_banner::after {
  height: calc(var(--bg_deg) * 0.8181818);
  background-color: var(--tertiary);
  clip-path: polygon(0 6.944%, 50% calc(100% - 1px), 100% 0, 100% 1px, 50% 100%, 0 calc(6.944% + 1px));
}
.post_banner > .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  clip-path: var(--bg_polygon);
  z-index: -2;
  background-color: var(--bg);
}
.post_banner .head {
  margin-top: 7.4rem;
}
.post_banner .head h1 {
  font-size: 5.8rem;
  line-height: 1.27586207;
  font-weight: 700;
  letter-spacing: 0.122rem;
}
.post_banner .head p {
  line-height: 2.4rem;
  max-width: 93.6rem;
  hyphens: auto;
  margin-top: 2rem;
}
.post_banner .metas {
  margin-top: 2.7rem;
}
.post_banner .metas ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem 0;
}
.post_banner .metas li {
  display: flex;
  align-items: center;
  font-size: 1.595rem;
}
.post_banner .metas li::before {
  width: 1px;
  height: 3.7rem;
  display: inline-block;
  content: '';
  flex-shrink: 0;
  background-color: var(--title);
  opacity: 0.2;
  margin: 0 2.8rem 0 3.4rem;
}
.post_banner .metas li:first-child::before {
  display: none;
}
.post_banner .metas .icon {
  width: 2rem;
  height: 2rem;
  flex-shrink: 0;
  margin-right: 0.6rem;
}
.post_banner .metas span {
  margin-top: 2px;
}
.post_banner .metas .date::before {
  margin-left: 2.7rem;
}
.post_banner .metas .author .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 5.4rem;
  height: 5.4rem;
  border-radius: 50%;
  background-color: var(--primary);
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 2rem;
  font-weight: 700;
  margin-right: 1.5rem;
}
.post_banner .metas .author .name {
  font-size: 1.8rem;
  font-weight: 700;
}
.post_banner .metas .author .title {
  font-size: 1.473rem;
  margin-top: 0.5rem;
}
.post_main {
  padding: 8.9rem 0 10.8rem;
}
.post_main .main {
  flex: 1;
  width: 100%;
  max-width: 93.7rem;
}
.post_main .post_img {
  padding-bottom: 54.42902882%;
  clip-path: var(--polygon2);
}
.post_main .postdetail {
  max-width: 93.6rem;
  margin-top: 4.7rem;
  line-height: 1.625;
  color: var(--text);
}
.post_main .postdetail .content > *:first-child {
  margin-top: 0;
}
.post_main .postdetail .content > *:last-child {
  margin-bottom: 0;
}
.post_main .postdetail h2,
.post_main .postdetail h3,
.post_main .postdetail strong {
  color: var(--title);
  font-weight: 700;
}
.post_main .postdetail h2 {
  font-size: 2.8rem;
  margin: 4.3rem 0 1rem;
  letter-spacing: -0.022rem;
}
.post_main .postdetail h3 {
  font-size: 2.4rem;
  font-weight: 600;
  margin: 3.1rem 0 0.9rem;
}
.post_main .postdetail p {
  hyphens: auto;
  margin: 0.5rem 0;
  letter-spacing: 0.001rem;
}
.post_main .postdetail p + p {
  margin-top: 2.6rem;
}
.post_main .postdetail a {
  color: var(--primary);
  text-decoration: underline;
  transition: all 0.3s;
}
.post_main .postdetail a:hover {
  text-decoration-color: transparent;
}
.post_main .postdetail img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  clip-path: var(--polygon2);
  margin: 5.6rem 0 5.7rem;
}
.post_main .postdetail ul {
  margin: 3rem 0;
}
.post_main .postdetail ul li {
  position: relative;
  padding-left: 1.2em;
}
.post_main .postdetail ul li::before {
  width: 0.4em;
  height: 0.4em;
  position: absolute;
  left: 0;
  top: 0.6em;
  content: '';
  border-radius: 50%;
  background-color: var(--primary);
}
.post_main .postdetail ul li + li {
  margin-top: 0.2em;
}
.post_main .postdetail ol {
  counter-reset: num;
  margin: 3rem 0;
}
.post_main .postdetail ol li {
  position: relative;
  padding-left: 1.3em;
}
.post_main .postdetail ol li::before {
  position: absolute;
  left: 0;
  top: 0;
  counter-increment: num;
  content: counter(num) '.';
}
.post_main .postdetail ol li + li {
  margin-top: 0.2rem;
}
.post_main .postdetail .wp-block-columns {
  gap: 16px;
}
.post_main .postdetail .insight_box {
  background-color: var(--bg);
  border-left: 0.4rem solid #133c75;
  padding: 3rem 3.3rem 3.7rem;
  margin: 3.7rem 0 4.7rem;
}
.post_main .postdetail .insight_box strong {
  position: relative;
  font-size: 2rem;
  display: block;
  padding-left: 1.55em;
  letter-spacing: 0.075rem;
}
.post_main .postdetail .insight_box strong::before {
  position: absolute;
  width: 1em;
  height: 1em;
  content: '';
  left: 0;
  top: 0.25em;
  background: url("../img/icon-tip.svg") no-repeat center / contain;
}
.post_main .postdetail .insight_box p {
  font-weight: 500;
  max-width: 86.7rem;
  hyphens: auto;
  letter-spacing: unset;
  margin: 0.7rem 0 0;
}
.post_main .postdetail .parameters_box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.8rem 2rem;
  border: 1px solid #e0e0e0;
  padding: 2.6rem 3.6rem 3.1rem;
  margin: 4.6rem -0.6rem 4.4rem 0;
}
.post_main .postdetail .parameters_box .title {
  position: relative;
  font-size: 2.043rem;
  color: #1a1a1a;
  font-weight: 700;
  display: block;
  grid-column: -1/1;
  padding-left: 1.47em;
  margin-bottom: -2px;
}
.post_main .postdetail .parameters_box .title::before {
  position: absolute;
  width: 0.979em;
  height: 0.979em;
  content: '';
  left: -0.147em;
  top: 0.2937em;
  background: url("../img/icon-tool.svg") no-repeat center / contain;
}
.post_main .postdetail .parameters_box .wp-block-column:not(.title) {
  background-color: #f8f9fa;
  padding: 1.7rem 2.1rem 1.2rem;
}
.post_main .postdetail .parameters_box .wp-block-column:not(.title) strong {
  font-size: 1.362rem;
  font-weight: 600;
  color: var(--text);
  letter-spacing: 0.055rem;
}
.post_main .postdetail .parameters_box .wp-block-column:not(.title) p {
  font-size: 2rem;
  font-weight: 600;
  color: var(--title);
  margin: -0.6rem 0 0;
}
.post_main .tags-box {
  border-top: 1px solid #eeeeee;
  padding-top: 2.4rem;
  margin-top: 6.6rem;
}
.post_main .tags-box span {
  font-weight: 600;
  color: #888888;
}
.post_main .tags-box .tags {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.9rem;
}
.post_main .tags-box .tags span {
  margin-right: 1.1rem;
  margin-bottom: 2px;
}
.post_main .tags-box .tags p {
  font-size: 1.362rem;
  line-height: 2rem;
  font-weight: 600;
  transition: all 0.3s;
  border-radius: 100px;
  background-color: var(--bg);
  padding: 0.5rem 1.3rem;
}
.post_main .tags-box .tags p:hover {
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff;
}
.post_main .tags-box .share {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-top: 2.8rem;
}
.post_main .tags-box .share span {
  margin-bottom: 0.4rem;
}
.post_main .tags-box .share ul {
  display: flex;
  gap: 1rem;
}
.post_main .tags-box .share a {
  opacity: 1;
  display: block;
  width: 4.2rem;
  height: 4.2rem;
  overflow: hidden;
  text-indent: -999px;
  position: relative;
  transition: all 0.3s;
  border-radius: 50%;
  border: 1px solid #e0e0e0;
}
.post_main .tags-box .share a::after {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  background: no-repeat center / 50%;
  transition: all 0.3s;
}
.post_main .tags-box .share a:hover {
  border-color: var(--primary);
  background-color: var(--primary);
}
.post_main .tags-box .share a:hover::after {
  filter: contrast(0) brightness(2);
}
.post_main .tags-box .share .email a::after {
  background-image: url(../img/share-email.svg);
}
.post_main .tags-box .share .twitter a::after {
  background-image: url(../img/share-twitter.svg);
}
.post_main .tags-box .share .link a::after {
  background-image: url(../img/share-link.svg);
}
.post_main .tags-box .share .linkedin a::after {
  background-image: url(../img/share-linkedin.svg);
}
.post_main .postsidebar {
  width: 34rem;
  position: sticky;
  top: 12rem;
}
.post_main .postsidebar .pt_table {
  background-color: #f8f9fa;
  padding: 2.4rem 2.8rem 2.3rem;
}
.post_main .postsidebar .pt_table .title {
  font-size: 1.8rem;
  font-weight: 700;
  color: #1a1a1a;
}
.post_main .postsidebar .pt_table .post_menu {
  font-size: 1.548rem;
  color: #666666;
  margin-top: 2rem;
}
.post_main .postsidebar .pt_table .post_menu li + li {
  margin-top: 1.6rem;
}
.post_main .postsidebar .pt_table .post_menu a {
  vertical-align: top;
  transition: all 0.3s;
}
.post_main .postsidebar .pt_table .post_menu a:hover {
  color: var(--primary);
}
.post_main .postsidebar .pt_table .post_menu li.sub {
  padding-left: 1.227em;
}
.post_main .postsidebar .pt_download {
  background-color: var(--secondary);
  color: #fff;
  text-align: center;
  padding: 3.2rem 2rem;
  margin-top: 3.6rem;
}
.post_main .postsidebar .pt_download .icon {
  width: 5.9rem;
  height: 5.9rem;
  border-radius: 50%;
  background: url("../img/icon-file-w.svg") no-repeat center / 33.9% rgba(255, 255, 255, 0.1);
  margin: 0 auto;
}
.post_main .postsidebar .pt_download .info {
  margin-top: 1.7rem;
}
.post_main .postsidebar .pt_download .info strong {
  font-size: 1.929rem;
  line-height: 1.20010368;
  font-weight: 600;
  letter-spacing: 0.02rem;
}
.post_main .postsidebar .pt_download .info p {
  font-size: 1.5rem;
  line-height: 1.55;
  opacity: 0.74;
  max-width: 25rem;
  margin: 1.6rem auto 0;
  font-weight: 300;
  letter-spacing: 0.012rem;
}
.post_main .postsidebar .pt_download .btn {
  clip-path: unset;
  background-color: #fff;
  font-size: 1.588rem;
  font-weight: 700;
  line-height: 4.4rem;
  color: var(--title);
  gap: 1.2rem;
  margin-top: 2.6rem;
}
.post_main .postsidebar .pt_download .btn::after {
  background-image: url("../img/arrow-r2.svg");
  background-size: 79%;
  filter: unset;
}
.post_main .postsidebar .pt_download .btn:hover {
  background-color: var(--primary);
  color: #fff;
}
.post_main .postsidebar .pt_download .btn:hover::after {
  filter: contrast(0) brightness(2);
}
.post_main .postsidebar .pt_subscribe {
  margin-top: 3.5rem;
}
.post_main .postsidebar .pt_subscribe form {
  border: 1px solid #e0e0e0;
  display: grid;
  gap: 1.5rem;
  padding: 2.4rem 2.7rem 2.5rem;
  position: relative;
}
.post_main .postsidebar .pt_subscribe .info {
  margin-bottom: 2.2rem;
}
.post_main .postsidebar .pt_subscribe .info strong {
  font-size: 1.8rem;
  font-weight: 700;
  color: #1a1a1a;
}
.post_main .postsidebar .pt_subscribe .info p {
  font-size: 1.475rem;
  line-height: 1.5;
  color: #888888;
  margin-top: 0.9rem;
}
.post_main .postsidebar .pt_subscribe input {
  display: block;
  width: 100%;
  border: 1px solid #dddddd;
  font-size: 1.475rem;
  font-weight: 600;
  transition: all 0.3s;
  padding: 0 20px;
  height: 4.4rem;
}
.post_main .postsidebar .pt_subscribe input:focus {
  border-color: var(--primary);
}
.post_main .postsidebar .pt_subscribe input[type=submit] {
  text-align: center;
  background-color: var(--secondary);
  border-color: var(--secondary);
  color: #fff;
  height: 4.6rem;
}
.post_main .postsidebar .pt_subscribe input[type=submit]:hover {
  background-color: var(--primary);
  border-color: var(--primary);
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .post_banner .head h1 {
    font-size: 5rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .post_banner .head h1 {
    font-size: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .post_banner {
    padding: 20px 0 60px;
  }
  .post_banner .head {
    margin-top: 20px;
  }
  .post_banner .head h1 {
    font-size: 22px;
    line-height: 1.3;
    letter-spacing: unset;
  }
  .post_banner .head p {
    line-height: 1.5;
    margin-top: 12px;
  }
  .post_banner .metas {
    margin-top: 20px;
  }
  .post_banner .metas ul {
    gap: 20px 0;
  }
  .post_banner .metas li {
    font-size: 14px;
  }
  .post_banner .metas li::before {
    height: 20px;
    margin: 0 14px;
  }
  .post_banner .metas li .icon {
    width: 16px;
    height: 16px;
    margin-right: 5px;
  }
  .post_banner .metas li .date::before {
    margin-left: 14px;
  }
  .post_banner .metas li span {
    margin: 0;
  }
  .post_banner .metas .author {
    margin-right: 0;
  }
  .post_banner .metas .author .icon {
    width: 40px;
    height: 40px;
    font-size: 14px;
    margin-right: 10px;
  }
  .post_banner .metas .author .name {
    font-size: 15px;
  }
  .post_banner .metas .author .title {
    font-size: 13px;
    margin: 0;
  }
  .post_main {
    padding: 30px 0 50px;
  }
  .post_main .flex {
    display: block;
  }
  .post_main .postdetail {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 30px;
  }
  .post_main .postdetail h2 {
    font-size: 18px;
    margin: 30px 0 10px;
    letter-spacing: unset;
  }
  .post_main .postdetail h3 {
    font-size: 16px;
    margin: 16px 0 10px;
  }
  .post_main .postdetail strong {
    font-size: 15px;
  }
  .post_main .postdetail p {
    margin: 10px 0;
    letter-spacing: unset;
  }
  .post_main .postdetail p + p {
    margin-top: 10px;
  }
  .post_main .postdetail img {
    margin: 30px 0;
  }
  .post_main .postdetail ul {
    margin: 14px 0;
  }
  .post_main .postdetail ul li + li {
    margin-top: 10px;
  }
  .post_main .postdetail ul li {
    padding-left: 20px;
  }
  .post_main .postdetail ul li::before {
    width: 7px;
    height: 7px;
    top: 7px;
  }
  .post_main .postdetail ol {
    margin: 14px 0;
  }
  .post_main .postdetail ol li + li {
    margin-top: 10px;
  }
  .post_main .postdetail ol li {
    padding-left: 20px;
  }
  .post_main .postdetail .insight_box {
    margin: 30px 0;
    padding: 20px;
  }
  .post_main .postdetail .insight_box strong {
    font-size: 18px;
    letter-spacing: unset;
  }
  .post_main .postdetail .insight_box p {
    margin-top: 10px;
  }
  .post_main .postdetail .parameters_box {
    margin: 30px 0;
    padding: 20px;
    gap: 16px;
  }
  .post_main .postdetail .parameters_box .title {
    font-size: 18px;
    margin-bottom: 0;
  }
  .post_main .postdetail .parameters_box .wp-block-column:not(.title) {
    padding: 12px 20px;
  }
  .post_main .postdetail .parameters_box .wp-block-column:not(.title) strong {
    font-size: 13px;
    letter-spacing: unset;
  }
  .post_main .postdetail .parameters_box .wp-block-column:not(.title) p {
    font-size: 16px;
    margin-top: 5px;
  }
  .post_main .tags-box {
    padding-top: 20px;
    margin-top: 30px;
  }
  .post_main .tags-box span {
    letter-spacing: unset;
  }
  .post_main .tags-box .tags {
    gap: 10px;
  }
  .post_main .tags-box .tags span {
    margin-right: 6px;
    margin-bottom: 0;
  }
  .post_main .tags-box .tags p {
    font-size: 13px;
    line-height: normal;
    padding: 5px 12px;
  }
  .post_main .tags-box .share {
    gap: 16px;
    margin-top: 20px;
  }
  .post_main .tags-box .share span {
    margin: 0;
  }
  .post_main .tags-box .share ul {
    gap: 12px;
  }
  .post_main .tags-box .share a {
    width: 40px;
    height: 40px;
  }
  .post_main .postsidebar {
    margin-top: 30px;
    width: 100%;
    position: static;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 20px;
  }
  .post_main .postsidebar .pt_table {
    padding: 20px;
  }
  .post_main .postsidebar .pt_table .title {
    font-size: 18px;
  }
  .post_main .postsidebar .pt_table .post_menu {
    font-size: 14px;
    margin-top: 20px;
  }
  .post_main .postsidebar .pt_table .post_menu li + li {
    margin-top: 10px;
  }
  .post_main .postsidebar .pt_download {
    margin-top: 0;
    padding: 20px;
  }
  .post_main .postsidebar .pt_download .icon {
    width: 50px;
    height: 50px;
  }
  .post_main .postsidebar .pt_download .info {
    margin-top: 20px;
  }
  .post_main .postsidebar .pt_download .info strong {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: unset;
  }
  .post_main .postsidebar .pt_download .info p {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: unset;
    margin-top: 10px;
  }
  .post_main .postsidebar .pt_download .btn {
    margin-top: 20px;
    gap: 10px;
    line-height: 40px;
    font-size: 14px;
  }
  .post_main .postsidebar .pt_subscribe {
    margin: 0;
  }
  .post_main .postsidebar .pt_subscribe form {
    padding: 20px;
    gap: 14px;
  }
  .post_main .postsidebar .pt_subscribe .info {
    margin-bottom: 0;
  }
  .post_main .postsidebar .pt_subscribe .info strong {
    font-size: 18px;
  }
  .post_main .postsidebar .pt_subscribe .info p {
    font-size: 14px;
    letter-spacing: unset;
    margin-top: 10px;
  }
  .post_main .postsidebar .pt_subscribe input {
    font-size: 14px;
    height: 46px;
  }
  .post_main .postsidebar .pt_subscribe input[type=submit] {
    height: 46px;
  }
}
@media screen and (max-width: 576px) {
  .post_main .postdetail .parameters_box {
    grid-template-columns: 1fr;
  }
}
